# Get Clinical Concept Lab

Retrieve a specific lab clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/lab/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the lab record

  - `documentIds` (array, required)
    List of document IDs associated with the lab

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `lab` (string)
    Lab name or description

  - `labDate` (string)
    Date of the lab (ISO string)

  - `labResult` (string)
    Result of the lab

  - `labResultUnit` (string)
    Unit of the lab result

  - `labResultInterpretation` (string)
    Interpretation of the lab result

  - `rangeHigh` (string)
    High end of the reference range

  - `rangeLow` (string)
    Low end of the reference range

  - `labResultValue` (string)
    Value of the lab result

